configure: jni no longer requires -ldl
authorAman Gupta <aman@tmm1.net>
Fri, 12 May 2017 18:34:24 +0000 (11:34 -0700)
committerMatthieu Bouron <matthieu.bouron@gmail.com>
Tue, 16 May 2017 10:25:13 +0000 (12:25 +0200)
commit376247a1028f0d143b737b409983a18cd9c4dd8a
tree2e4f5009bcc0effc01c0b2ade3d3a7cbad1fb89a
parenta6eb006ad47beb6d5e5cc2c99f8185965209ec6b
configure: jni no longer requires -ldl

This dependency was removed in 33d69a90085d30af8a292d9364b835a26565d6b9.
configure